package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_browse_room
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class BrowseRoom implements Serializable{
	
	private static final long serialVersionUID = 1866585948782100462L;
	//ID
	private BrowseRoomId browseRoomId;
	//修改时间
	private Date updateTime;
	//创建时间
	private Date createTime;
	public BrowseRoomId getBrowseRoomId() {
		return browseRoomId;
	}
	public void setBrowseRoomId(BrowseRoomId browseRoomId) {
		this.browseRoomId = browseRoomId;
	}
	public Date getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
}
